@charset "UTF-8";
/* CSS Document */

/*Reset browser CSS */

* 							{ vertical-align: baseline; font-family: inherit; font-style: inherit; font-size: 100%; border: none; padding: 0; margin: 0; }
body						{ padding: 0px; }
h1, h2, h3, h4, h5, h6, 
p, pre, blockquote, 
form, ul, ol, dl			{ margin: 0px 0px; outline:none; }
li, dd, blockquote			{ margin-left: 0px; padding: 0px; }
dt							{ font-weight: bold; }
table						{ border-collapse: collapse; border-spacing: 0; margin: 0px; padding: 0px; }
a							{ outline: none; margin:0px; padding:0px }


/*MAIN STYLES*/

body						{ font-family:"SansaConSoftPro-Normal", sans-serif; font-size:14px; line-height:18px; color:#FFF; height:100%; min-height:100%; background:#000 no-repeat top center; }
html						{ overflow-x:hidden; height:100%; }

.nl-blue					{ color:#009AE5 }
.nl-white					{ color:#FFF }

p							{ font-size:18px; line-height:23px; margin-bottom:9px }
a:link, a:visited			{ color:#009AE5; text-decoration:none }
a:hover, a:active			{ color:#FFF; text-decoration:underline }
a.tel						{ color:#FFF; text-decoration:none; font-family:"SansaConSoftPro-SmBd", sans-serif; }
a.map						{ text-decoration:none; font-family:"SansaConSoftPro-LightlItalic", sans-serif; font-size:12px }

#footer p					{ font-size:11px }
#footer a					{ font-family:"SansaConSoftPro-SmBd", sans-serif; }

.opening					{ font-size:13px; margin-top:12px; line-height:17px }

.bolden						{ font-family:"SansaConSoftPro-SmBd", sans-serif; }



/*CONTAINERS*/

#maincontainer				{ width:1024px; min-height:720px; display:block; margin:0px auto 30px auto; background-color: rgba(0,0,0,0.25); }
#imagepanel					{ width:1024px; height:360px; display:block; background-image:url(../images-energi/flyer-image.jpg) }
#content					{ width:1024px; height:230px; display:block }
#icons						{ width:1024px; height:120px; display:block; background-image:url(../images-energi/icons-3.png) }

#columnleft					{ width:512px; height:230px; display:inline-block; float:left; background-image:url(../images-energi/logo.png) }
#columnright				{ width:512px; height:230px; display:inline-block; }

#footer						{ width:1024px; display:block; margin:80px auto 0px auto; padding-bottom:20px; text-align:center }


/*VEGAS*/

.vegas-background			{ image-rendering: optimizeQuality; -ms-interpolation-mode: bicubic; z-index:-2; max-width: none;}